﻿using Newtonsoft.Json;
using PTMedicalInsurance.Entity.BaseLine.Response;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace PTMedicalInsurance.Entity
{
    class Resp1101 : RespBase1101
    {
        [JsonProperty("cardecinfo")]
        public CardInfo cardInfo { set; get; }
    }

    class CardInfo
    {
        public string psn_cert_type { set; get; }
        public string certno { set; get; }
        public string psn_name { set; get; }
        public string ecToken { set; get; }
        /// <summary>
        /// 卡号
        /// </summary>
        public string cardno { set; get; }
        /// <summary>
        /// 卡识别号
        /// </summary>
        public string card_sn { set; get; }
    }
}
